XISUITEDokumentation

SlaReplies

6 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

GET /sla/tasks/{taskId}/customer-replies#

GET/sla/tasks/{taskId}/customer-repliesÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–
sortPflichtQuerystring–
thenPflichtQuerystring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/customer-replies"

POST /sla/tasks/{taskId}/customer-replies#

POST/sla/tasks/{taskId}/customer-repliesÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–

Request-Bodyapplication/jsonPublishReplyDto

Keine Felder dokumentiert.

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/customer-replies" \
  -H "Content-Type: application/json" \
  -d '{}'

GET /sla/tasks/{taskId}/support-request#

GET/sla/tasks/{taskId}/support-requestÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/support-request"

PUT /sla/tasks/{taskId}/support-request#

PUT/sla/tasks/{taskId}/support-requestÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–

Request-Bodyapplication/jsonLinkRequestDto

Keine Felder dokumentiert.

Antworten

  • 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/support-request" \
  -H "Content-Type: application/json" \
  -d '{}'

DELETE /sla/tasks/{taskId}/support-request#

DELETE/sla/tasks/{taskId}/support-requestÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X DELETE "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/support-request"

GET /sla/tasks/{taskId}/support-request-options#

GET/sla/tasks/{taskId}/support-request-optionsÖffentlich

Parameter

NameOrtTypBeschreibung
taskIdPflichtPfadstring–
searchPflichtQuerystring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/tasks/{taskId}/support-request-options"
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions